
/************ Main **************/

@media (min-width: 768px) and (max-width: 1260px){
    section .why_two_box .why_box .block_caption_inner {padding: 10px 10px;}
    section .why_two_box .why_box .block_info h2 {font-size: 26px;}
    section .why_two_box .why_box .block_info p {line-height: 18px;font-size: 12px; }
    header .nav_sec{ width:100%; float:left; padding:0; margin:0; position:relative;}
    .rightside_btn{display:none}
    header .nav_sec .navbar-nav{margin:17px 0}
    header .nav_sec .navbar-default .navbar-brand{width:136px}
    header .nav_sec .navbar-default .navbar-nav > li > a{font-size:12px; font-weight:400; padding:0px 6px}
    section .main_slider_sec .item .caption h1{font-size:36px; line-height:36px}
    section .main_slider_sec .item .caption{top:20%; left:0%}
    section .home_text_area h2{font-size:24px}
    section .home_text_area p{font-weight:300}
    section .promotional_sec .contentbox, section .video_sec .contentbox{padding:30px 30px 30px 30px}
    section .promotional_sec .contentbox h2, section .evenly_spread h2, section .video_sec h2{font-size:36px; line-height:44px; margin-bottom:10px}
    section .four_box p{margin-bottom:20px}
    section .evenly_spread .contentbox{padding:30px}
    section .evenly_spread p{font-size:18px; line-height:24px; margin-bottom:15px}
    section .emailbox{padding:15px 0; text-align:center}
    section .emailbox .enter_emailbox{width:100%}
    section .emailbox .btn-default{width:100%}
    footer .footer_bg .copyright_link ul li, footer .footer_bg .copyright_link p{font-size:12px}
    section .intro_sec .software_box, section .intro_sec .caption{position:relative; width:100%; top:0px; left:0px}
    section .team_sec h2, section .why_two_box h2{font-size:22px; line-height:26px;}
    section .team_sec .team_box .title{text-align:center}
    section .team_sec .leftside{padding:30px}
    section .pro_slider_sec .contentbox .block_caption{position:relative}
    section .pro_slider_sec .contentbox figure{display:none}
    section .pro_slider_sec .contentbox .block_caption_inner{padding:30px}
    section .product_page .lay_flat_div{padding:50px;}
    section .product_page .lay_flat_div .lay_flat_content{width:100%; padding:40px}
    section .emailbox .es_submit_button{position:relative; width:90%}
    .es_textbox{width:60%; float:left}
    section .emailbox .es_textbox_class{width:100%}
    section .emailbox .es_button{width:40%; float:right; position:relative}
    section .team_sec .team_box{width:50%}
    section .contact_detail .contact_box{text-align:center; padding:0px;}
    section .contact_detail .contact_box i{float:none; position:relative; border-right:none; border-bottom:#4b4e53 1px solid; margin-bottom:20px}
    section .client_page ul.client_list li{width:100%}
    section .software_box_sec .main_box{padding: 14% 5% 5% 5%; min-height:200px}
    section .software_box_sec .main_box p {line-height: inherit;}
    section .software_box_sec .main_box .icon{left:10px}
    section .blogpage_sec .contentbox .content_rightside{padding:15px 30px 15px 50px}
    section .blogpage_sec .contentbox .content_leftside{padding:15px 50px 15px 30px}
    section .blogpage_sec h2{font-size:18px; line-height:24px;}

    /*TEJAS*/
    .col-md-6.col-sm-12.pd_0.c_desktop_col {
        display: none;
    }
    .col-md-6.col-sm-12.pd_0.c_mobile_col {
        width: 100%;
    }
    section .accreditations_facility_box .main_box .block_caption {
        position: relative;
        display: inline-block;
    }
    .col-md-6.col-sm-12.hidden-xs.hidden-sm.pd_0.hide_in_sm_desk {
        display: none;
    }
}


@media (max-width: 767px) {
    #contact_popup .modal-content .contact_form_sec h1 {
        font-size: 34px;
        line-height: 40px;
    }
    #contact_popup .modal-content .contact_form_sec {
        padding: 15px;
    }
    html { -webkit-text-size-adjust:none;}
    .container{ width:93%; margin:0 auto; padding:0;}
    header{position:relative;}
    header .nav_sec{ width:100%; float:left; padding:0; margin:0; background:#fff; position:relative;}
    header .nav_sec .navbar-default{ padding:0px;}
    header .nav_sec .navbar-default .navbar-nav > li{border:none}
    .navbar-default .navbar-toggle{ background:none; border-color:transparent; border-radius:0; margin-top:14px; margin-right: 0px;}
    .navbar-default .navbar-toggle .icon-bar{ background:#00a69c;}
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{ background:none;}
    header .nav_sec .navbar-nav{ float:none; margin:0px;}
    header .nav_sec .navbar-default .navbar-nav > li > a{  font-size:14px; border-radius:0px; color:#252160; border-right: none; padding: 10px; text-align:center}
    header .nav_sec .dropdown-menu{padding:0px !important; background-color:transparent !important;}
    header .nav_sec .dropdown-menu>li{background-color:transparent !important;}
    .navbar-nav .open .dropdown-menu > li > a,  .navbar-nav .open .dropdown-menu .dropdown-header {padding:0px !important; padding-left:0px !important; color:#fff !important; }
    .navbar-nav .open .dropdown-menu > li > a {line-height: 40px !important; padding-left:0 !important; text-align:center}
    header .nav_sec .dropdown-menu>li>a:hover,header .nav_sec .dropdown-menu>li>a:focus { background:url(/wp-content/themes/wowbooks/images/hover_icon_arrow.png) bottom right no-repeat; color:#fff !important; line-height:31px; border-bottom:#fff 2px solid; }
    .rightside_btn{display:none}

    section .main_slider_sec .item .caption h1{ font-size:20px; line-height:20px;}
    section .main_slider_sec .item .caption{top:15%;left:2%}
    section .four_box, section .home_text_area{padding:20px}
    section .home_text_area h2{font-size:22px; line-height:30px; margin-bottom:15px}
    section .promotional_sec .contentbox, section .video_sec .contentbox{padding:25px}
    section .promotional_sec .contentbox h2, section .video_sec h2{font-size:28px; line-height:34px; margin-bottom:15px}
    section .evenly_spread .contentbox{position:relative; padding:25px; border-bottom:#252160 1px solid}
    section .evenly_spread h2{font-size:28px; line-height:34px; margin-bottom:15px; color:#252160}
    section .evenly_spread p{font-size:16px; line-height:24px; margin-bottom:15px; color:#252160}
    section .emailbox{padding:15px 10px}
    section .emailbox h2{font-size:18px; line-height:30px}
    section .emailbox .enter_emailbox{width:100%}
    section .emailbox .btn-default{margin-top:10px; width:100%}
    section .intro_sec .caption{position:relative; top:0px; left:0px; width:100%}
    section .intro_sec .caption h1{font-size:18px; line-height:26px;}
    section .software_box_sec h2, section .team_sec h2, section .why_two_box h2{font-size:16px; line-height:24px;}
    section .why_two_box .why_box .block_caption{position:relative}
    section .why_two_box .why_box figure{display:none}
    section .accreditations_facility_box .main_box .block_caption_inner, section .why_two_box .why_box .block_caption_inner{padding:25px}
    section .why_two_box .why_box .block_info h2{font-size:22px; line-height:28px}
    section .why_two_box .why_box .block_info p{margin:0px}
    section .intro_sec .blue{padding:35px}
    section .team_sec .leftside{padding:22px}
    section .team_sec .team_box .title{text-align:center}
    section .accreditations_facility_box .main_box figure{display:none}
    section .accreditations_facility_box .main_box .block_caption{position:relative}
    section .product_page .pro_box .pro_detail{padding:20px 15px; min-height:auto}
    section .product_page .pro_box .pro_detail .pro_title{font-size:20px; line-height:26px; margin-bottom:10px;}
    section .product_page .pro_box .pro_detail p{margin:0px; }
    section .product_page .lay_flat_div{padding:25px;}
    section .product_page .lay_flat_div .lay_flat_content{width:100%; padding:25px;}
    section .pro_slider_sec .contentbox .block_caption_inner{padding:25px}
    section .pro_slider_sec .contentbox .block_caption{position:relative}
    section .pro_slider_sec .contentbox figure{display:none}
    section .pro_slider_sec h2{font-size:18px; line-height:30px}
    section .pro_slider_sec p{line-height:22px}
    section .emailbox .es_textbox_class, section .emailbox .es_submit_button, section .emailbox .es_button{width:100%; position:relative}
    section .team_sec .team_box{width:100%}
    section .contact_detail .contact_box{text-align:center; padding:0px;}
    section .contact_detail .contact_box i{float:none; position:relative; border-right:none; border-bottom:#4b4e53 1px solid; margin-bottom:20px}
    section .intro_sec .software_box{position:relative; top:0px; left:0px; width:100%}
    section .intro_sec .software_box h1{font-size:18px; line-height:26px;}
    section .client_page ul.client_list li{width:100%}
    section .blogpage_sec .contentbox .content_leftside, section .blogpage_sec .contentbox .content_rightside{padding:20px; text-align:center}
    section .blogpage_sec h2{font-size:18px; line-height:24px;}
    section .blogpage_sec{text-align:center}
    section .blogpage_sec .border_top_small{display:none}
    section .blog_detail p{padding:0 10px}
    section .blog_detail .quote{padding:0 30px}
    section .blog_detail iframe{height:auto}
    section .blog_detail .tag_share{padding:0 10px}
    section .blog_detail .tag_share ul.social{float:left}
    section .blog_detail .tag_share h3{width:100%}
}


/************ iphone **************/
@media (max-width: 600px) {
    html { -webkit-text-size-adjust:none;}
    .container{ width:91%;}
    .main_box img{width:100% !important; }	
}

@media screen and (min-width: 77.5em) {
    input[type="text"],
    input[type="email"],
    input[type="url"],
    input[type="password"],
    input[type="search"],
    textarea {
        padding: 0.5278em;
    }
}

@media screen and (min-width: 68.75em) {
    input[type="text"],
    input[type="email"],
    input[type="url"],
    input[type="password"],
    input[type="search"],
    textarea {
        padding: 0.5em;
    }
}

@media screen and (min-width: 59.6875em) {
    input[type="text"],
    input[type="email"],
    input[type="url"],
    input[type="password"],
    input[type="search"],
    textarea {
        padding: 0.375em;
    }
}

@media screen and (min-width: 55em) {
    input[type="text"],
    input[type="email"],
    input[type="url"],
    input[type="password"],
    input[type="search"],
    textarea {
        padding: 0.5278em;
    }
}

@media screen and (min-width: 46.25em) {
    input[type="text"],
    input[type="email"],
    input[type="url"],
    input[type="password"],
    input[type="search"],
    textarea {
        padding: 0.5em;
    }
    input[type="text"],
    input[type="email"],
    input[type="url"],
    input[type="password"],
    input[type="search"],
    textarea {
        padding: 0.375em;
        width: 100%;
    }
}


@media (hover: none) {
    .product.half .inner .image::after {
        content: "";
        position: absolute;
        bottom: 5px;
        right:  5px;
        width: 15%;
        height: 40%;
        background: url("/wp-content/themes/wowbooks/css/images/wow-mobile-tap-icon.svg") no-repeat scroll center 0;
    }
}
